## synfig 0.63.05

=== debian/changelog ===
synfig (0.63.05-1) unstable; urgency=low

  * New maintainers (Closes: #665042)
  * New upstream release.
  * imported latest QA changes
  * Packaging update
    + to straight debhelper + dh-autoreconf
    + compat & debhelper to version 9
    + standards to 3.9.3
    + --as-needed to avoid needless linking
    + corrected Vcs-Browser URL
    - disable --with-libavcodec (fixes FTBFS)
    + build-deps recalculated
    + libsynfig-dev deps recalculated
    - removed *.la *.a from libsynfig-dev.install
    + set d-multimedia as Maintainer

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sat, 12 May 2012 16:55:50 +1000

synfig (0.62.00-2) unstable; urgency=low

  * Bump dependencies on libsynfig0 to avoid self-induced uninstallability

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 24 Jan 2010 10:45:11 +0100

synfig (0.62.00-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * Upgrade to a non-vulnerable version of ltdl and link against system
    library libltdl3; add build-dep on libltdl3-dev and force configure to
    use system library. Fix for CVE-2009-3736. (Closes: #559829)
  * Bump dep on etl-dev to >= 0.04.13 (needed since this version)
  * Bump standards-version to 3.8.3 (no changes needed)
  * Ship libsynfig.a, which was not installed before (not even by upstream)
  * Set section for package synfig-dbg to "debug" (thanks, lintian)

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 24 Jan 2010 00:01:27 +0100

synfig (0.61.09-3) unstable; urgency=low

  * QA upload.
  * Change maintainer to Debian QA Group and remove all uploaders, see #538964
  * Add #include <cstdio> to src/synfig/time.cpp to fix FTBFS with gcc 4.4
    (Closes: #504949)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 06 Sep 2009 11:50:36 -0400

synfig (0.61.09-2) unstable; urgency=low

  * Upload to unstable after the lenny freeze
  * Will build against the new FFmpeg APIs (Closes: #487639)
    - build-dep on libswscale-dev
  * Improve the libsynfig0 short description (Closes: #493626)
  * Don't recompress .sifz files in synfig-examples (Closes: #506894)
  * Switch to debhelper compat level 7
  * Switch from dh_clean -k to dh_prep
  * Link to the correct versions of the GPL/LGPL
  * Remove execute permission from sifz files
  * Add ${misc:Depends} to the dependencies

 -- Paul Wise <pabs@debian.org>  Wed, 25 Feb 2009 03:30:54 +0900

synfig (0.61.09-1) experimental; urgency=low

  [ Paul Wise ]
  * New upstream release
    - drop merged fix-upstream-1877061-avformat-52-FTBFS.patch
      - drop quilt build-dep, no longer needed
    - bump the etl-dev build-depends
  * Drop upstream ChangeLog since it was empty for this release
  * Wrap the uploaders, depends, suggests and build-deps fields
  * Support parallel builds
  * Now compliant with policy 3.8.0
  * libsynfig-dev depends on etl-dev should be versioned

  [ Cyril Brulebois ]
  * Fix FTBFS with new “3.0 (quilt)” source package format by using a
    strip level of 1 instead of 0 for the following patch, and by removing
    the “-p0” option from the series file. Thanks to Raphaël Hertzog for
    the notice (Closes: #485259).
     - fix-upstream-1877061-avformat-52-FTBFS.patch
  * Update my mail address.

 -- Paul Wise <pabs@debian.org>  Sun, 16 Nov 2008 15:36:08 +0900

synfig (0.61.08-3) unstable; urgency=low

  * Fix FTBFS with libavformat-dev version 52
  * Make the build process safe for parallel building

 -- Paul Wise <pabs@debian.org>  Wed, 21 May 2008 17:48:30 +0800

synfig (0.61.08-2) unstable; urgency=low

  * Brown paper bag release
  * Make synfig-examples conflicts/replace libsynfig-doc
  * Make the shlibs more restrictive to prevent symbols problems

 -- Paul Wise <pabs@debian.org>  Thu, 13 Mar 2008 19:19:56 +0900

synfig (0.61.08-1) unstable; urgency=low

  [ Cyril Brulebois ]
  * New upstream release.
  * debian/libsynfig0.install:
     - Add “usr/share/locale”, since upstream now ships locales.
  * debian/control:
     - Move the homepage from “synfig.com” to “synfig.org”.
     - Bump the Build-Depends on etl-dev from 0.04.10~rc3 to 0.04.11.
     - Update the “Depends:” line of synfig-dbg, from “libsynfig0” to
       “libsynfig0 | synfig” (both with ${binary:Version}) since this
       package contains the debugging symbols for both packages.
     - Bump Standards-Version from 3.7.2 to 3.7.3 (no changes needed).
  * debian/rules:
     - Remove “DH_COMPAT=4” before the dh_clean call, no reason to have
       that.
     - Copy config.{guess,sub} from /usr/share/misc in the config.status
       target, remove them in the clean target, and no longer keep a copy
       of the original ones.

  [ Paul Wise ]
  * Drop the doxygen documentation package and move the examples to a new
    synfig-examples package.
  * Build-depend on libmagick++9-dev for the new output target that can
    create optimised GIFs
  * Build-depend on libmng-dev for the MNG output target
  * Improve the manual page a bit; remove duplicate options, add new ones
  * Avoid running the configure script twice when building

 -- Paul Wise <pabs@debian.org>  Tue, 11 Mar 2008 02:21:44 +0900

synfig (0.61.07-1) unstable; urgency=low

  * New upstream release.
  * synfig-dbg should be extra (like ftpmaster overrides)

 -- Paul Wise <pabs@debian.org>  Thu, 11 Oct 2007 11:48:33 +1000

synfig (0.61.07~rc3-1) unstable; urgency=low

  [ Cyril Brulebois ]
  * New upstream release.
  * debian/control:
     - Rename XS-Vcs-* to Vcs-*, update Vcs-Browser to point to the log of the
       trunk.
     - Add a Homepage field.
     - Bump the versioned Build-Depends on etl-dev to the latest release,
       from 0.04.09 to 0.04.10~rc3.
  * debian/patches:
     - Drop amd64-fix-import, merged upstream.
     - Drop fix-empty-pastecanvas.patch, merged upstream as well.
     - Empty series file, and patch system, kept around, until some other
       patches are needed.

  [ Paul Wise ]
  * Fix crashes with empty PasteCanvas layers (closes upstream 1356449)

