=== debian/control ===
Source: synfig
Section: graphics
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@member.fsf.org>, Denis Washington <denisw@online.de>,
Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint,
 binutils, etl-dev (>= 0.04.14), libavcodec-dev, libavformat-dev,
 libfontconfig1-dev, libfreetype6-dev, libjpeg8-dev, libltdl-dev,
 libmng-dev, libmagick++-dev, libopenexr-dev, libpng-dev,
 libsigc++-2.0-dev, libswscale-dev, libtiff4-dev, libxml++2.6-dev,
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/synfig-synfig.git
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/synfig-synfig.git
Homepage: http://www.synfig.org/

Package: synfig
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Suggests: synfigstudio,
 synfig-examples
Description: vector-based 2D animation renderer
 synfig is a vector based 2D animation renderer. It is designed to be
 capable of producing feature-film quality animation.
 .
 This package contains the command-line renderer, for the GUI animation
 editor, please install synfigstudio.

Package: libsynfig0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
 ${misc:Depends},
 libdv-bin,
 ffmpeg,
 imagemagick
Description: render library and plugins for synfig 2D animation
 synfig is a vector based 2D animation package. It is designed to be
 capable of producing feature-film quality animation.
 .
 This package contains the shared library and plugin modules for it.

Package: libsynfig-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libsynfig0 (= ${binary:Version}),
 etl-dev (>= 0.04.13), libxml++2.6-dev, libsigc++-2.0-dev
Suggests: synfig-dbg
Description: synfig library development files
 synfig is a vector based 2D animation package. It is designed to be
 capable of producing feature-film quality animation.
 .
 This package contains headers and other files needed to develop
 applications using the shared library and plugin modules.

Package: synfig-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
 libsynfig0 (= ${binary:Version}) | synfig (= ${binary:Version})
Suggests: libsynfig-dev
Description: synfig debugging symbols
 synfig is a vector based 2D animation package. It is designed to be
 capable of producing feature-film quality animation.
 .
 This package contains debugging symbols for libsynfig0 and synfig.

Package: synfig-examples
Architecture: all
Suggests: synfigstudio
Conflicts: libsynfig-doc
Replaces: libsynfig-doc
Depends: ${misc:Depends}
Description: synfig animation examples
 synfig is a vector based 2D animation renderer. It is designed to be
 capable of producing feature-film quality animation.
 .
 This package contains several examples of synfig animations and stills.
