=== debian/watch ===
version=3
http://sf.net/synfig/synfig-([-0-9.]*)\.tar\.gz
