## synfig 0.64.0

=== debian/changelog ===
synfig (0.64.0-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Build-depend on libtiff-dev rather than libtiff4-dev.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 15 May 2013 15:06:28 -0400

synfig (0.64.0-1) unstable; urgency=low

  * New upstream release [May 2013].
  * New Build-Depends:
    + libboost-all-dev
    + libcairo-dev
    + libpango1.0-dev
  * Standards to 3.9.4.
  * xz compression for source and binary packages.
  * Minor debian/watch update.
  * Updated my email address; bumped copyright years.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 14 May 2013 02:09:07 +1000

synfig (0.63.05-1ubuntu1) quantal; urgency=low

  * Build-depend on libtiff-dev rather that libtiff4-dev.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sun, 07 Oct 2012 21:38:22 +0400
