=== debian/control ===
--- 
+++ 
@@ -1,14 +1,30 @@
 Source: synfig
 Section: graphics
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@member.fsf.org>, Denis Washington <denisw@online.de>,
-Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint,
- binutils, etl-dev (>= 0.04.14), libavcodec-dev, libavformat-dev,
- libfontconfig1-dev, libfreetype6-dev, libjpeg8-dev, libltdl-dev,
- libmng-dev, libmagick++-dev, libopenexr-dev, libpng-dev,
- libsigc++-2.0-dev, libswscale-dev, libtiff4-dev, libxml++2.6-dev,
-Standards-Version: 3.9.3
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Denis Washington <denisw@online.de>
+Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint
+ ,binutils
+ ,etl-dev (>= 0.04.16)
+ ,libavcodec-dev
+ ,libavformat-dev
+ ,libboost-all-dev
+ ,libcairo-dev
+ ,libfontconfig1-dev
+ ,libfreetype6-dev
+ ,libjpeg8-dev
+ ,libltdl-dev
+ ,libmng-dev
+ ,libmagick++-dev
+ ,libopenexr-dev
+ ,libpango1.0-dev
+ ,libpng-dev
+ ,libsigc++-2.0-dev
+ ,libswscale-dev
+ ,libtiff-dev
+ ,libxml++2.6-dev
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/synfig-synfig.git
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/synfig-synfig.git
 Homepage: http://www.synfig.org/
@@ -45,7 +61,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}, libsynfig0 (= ${binary:Version}),
- etl-dev (>= 0.04.13), libxml++2.6-dev, libsigc++-2.0-dev
+ etl-dev (>= 0.04.16), libxml++2.6-dev, libsigc++-2.0-dev
 Suggests: synfig-dbg
 Description: synfig library development files
  synfig is a vector based 2D animation package. It is designed to be
