=== debian/rules ===
--- 
+++ 
@@ -30,3 +30,6 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=synfig-dbg
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
