## synfig 0.64.1

=== debian/changelog ===
synfig (0.64.1-2build1) utopic; urgency=high

  * No change rebuild against boost1.55.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 26 Apr 2014 20:34:09 +0100

synfig (0.64.1-2) unstable; urgency=medium

  * Build using "--with-boost-libdir" to fix FTBFS with multi-arch Boost
    (Closes: #738379).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 10 Feb 2014 21:05:10 +1100

synfig (0.64.1-1) unstable; urgency=low

  * New upstream release [November 2013].
  * Standards to 3.9.5.
  * Build-Depends on new "etl-dev (>= 0.04.17)".
  * As per his request removed Denis Washington from Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 21 Nov 2013 13:56:42 +1100

synfig (0.64.0-4) unstable; urgency=low

  * Switch to virtual packages in Build-Depends (Closes: #722938)
    + libjpeg8-dev --> libjpeg-dev
    + libtiff4-dev --> libtiff-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 15 Sep 2013 09:18:41 +1000

synfig (0.64.0-3) unstable; urgency=low

  * Dropped .symbols since they are not useful for C++ libraries.
  * Added new patch to skip "mod_ffmpeg"; thanks Sebastian Ramacher.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 14 Sep 2013 03:14:11 +1000

synfig (0.64.0-2) unstable; urgency=low

  * Commented unused libav Build-Depends (Closes: #721105).
  * Replaced unused "ffmpeg" with commented "libav-tools" in Depends
    of libsynfig0 (Closes: #721106).
  * Introduced .symbols and shlibs tightening (dh_makeshlibs -V).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 13 Sep 2013 20:24:30 +1000
