=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+			--with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 			--sysconfdir=/etc/synfig \
 			--enable-debug=half \
 			--with-imagemagick \
@@ -25,6 +26,9 @@
 	chmod a-x examples/*.sifz
 	dh_auto_install --destdir=$(CURDIR)/debian/tmp
 
+override_dh_makeshlibs:
+	dh_makeshlibs -V
+
 override_dh_compress:
 	dh_compress --exclude=.sifz
