## synfig 0.64.2

=== debian/changelog ===
synfig (0.64.2-2) unstable; urgency=medium

  * New "hurd-path_max.patch" to fix FTBFS on GNU Hurd.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 18 Nov 2014 11:35:00 +1100

synfig (0.64.2-1) unstable; urgency=medium

  * New upstream release [October 2014].
  * Added "debian/gbp.conf".
  * Standards-Version: 3.9.6.
  * Breaks: synfigstudio (<< 0.64.2).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 20 Oct 2014 23:09:19 +1100
