=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: synfig
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Denis Washington <denisw@online.de>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint
  ,binutils
- ,etl-dev (>= 0.04.16)
- ,libavcodec-dev
- ,libavformat-dev
+ ,etl-dev (>= 0.04.17)
+# ,libavcodec-dev
+# ,libavformat-dev
  ,libboost-all-dev
  ,libcairo-dev
  ,libfontconfig1-dev
  ,libfreetype6-dev
- ,libjpeg8-dev
+ ,libjpeg-dev
  ,libltdl-dev
  ,libmng-dev
  ,libmagick++-dev
@@ -21,10 +20,10 @@
  ,libpango1.0-dev
  ,libpng-dev
  ,libsigc++-2.0-dev
- ,libswscale-dev
+# ,libswscale-dev
  ,libtiff-dev
  ,libxml++2.6-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/synfig-synfig.git
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/synfig-synfig.git
 Homepage: http://www.synfig.org/
@@ -49,8 +48,9 @@
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  libdv-bin,
- ffmpeg,
+# libav-tools,
  imagemagick
+Breaks: synfigstudio (<< 0.64.2)
 Description: render library and plugins for synfig 2D animation
  synfig is a vector based 2D animation package. It is designed to be
  capable of producing feature-film quality animation.
