## synfig 1.0

=== debian/changelog ===
synfig (1.0-2) unstable; urgency=medium

  * Team upload.
  * Rename libsynfig0 to libsynfig0v5 for the GCC 5 transition. (Closes:
    #797994)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 07 Sep 2015 20:03:32 +0200

synfig (1.0-1) unstable; urgency=low

  * New upstream release [April 2015].
  * Build-Depends:
    - etl-dev (>= 0.04.17)
    + etl-dev (>= 0.04.18)
    + libmlt-dev
    + libmlt++-dev
  * Dropped obsolete "hurd-path_max.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 07 May 2015 09:33:13 +1000
