=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint
  ,binutils
- ,etl-dev (>= 0.04.17)
+ ,etl-dev (>= 0.04.18)
 # ,libavcodec-dev
 # ,libavformat-dev
  ,libboost-all-dev
@@ -16,6 +16,8 @@
  ,libltdl-dev
  ,libmng-dev
  ,libmagick++-dev
+ ,libmlt-dev
+ ,libmlt++-dev
  ,libopenexr-dev
  ,libpango1.0-dev
  ,libpng-dev
@@ -41,7 +43,7 @@
  This package contains the command-line renderer, for the GUI animation
  editor, please install synfigstudio.
 
-Package: libsynfig0
+Package: libsynfig0v5
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
@@ -51,6 +53,8 @@
 # libav-tools,
  imagemagick
 Breaks: synfigstudio (<< 0.64.2)
+Conflicts: libsynfig0
+Replaces: libsynfig0
 Description: render library and plugins for synfig 2D animation
  synfig is a vector based 2D animation package. It is designed to be
  capable of producing feature-film quality animation.
@@ -60,7 +64,7 @@
 Package: libsynfig-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libsynfig0 (= ${binary:Version}),
+Depends: ${misc:Depends}, libsynfig0v5 (= ${binary:Version}),
  etl-dev (>= 0.04.16), libxml++2.6-dev, libsigc++-2.0-dev
 Suggests: synfig-dbg
 Description: synfig library development files
@@ -75,7 +79,7 @@
 Priority: extra
 Architecture: any
 Depends: ${misc:Depends},
- libsynfig0 (= ${binary:Version}) | synfig (= ${binary:Version})
+ libsynfig0v5 (= ${binary:Version}) | synfig (= ${binary:Version})
 Suggests: libsynfig-dev
 Description: synfig debugging symbols
  synfig is a vector based 2D animation package. It is designed to be
