## synfig 1.0.2

=== debian/changelog ===
synfig (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends:
    - etl-dev (>= 0.04.18)
    + etl-dev (>= 0.04.19)
  * Disabled "no-mod_ffmpeg.patch".
  * New "c++11.patch" to fix FTBFS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 27 Nov 2015 20:57:05 +1100
