=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint
  ,binutils
- ,etl-dev (>= 0.04.18)
+ ,etl-dev (>= 0.04.19)
 # ,libavcodec-dev
 # ,libavformat-dev
  ,libboost-all-dev
