=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,8 @@
 override_dh_auto_install:
 	chmod a-x examples/*.sifz
 	dh_auto_install --destdir=$(CURDIR)/debian/tmp
+	## W:unknown-locale-code zh-Hant:
+	$(RM) -rv $(CURDIR)/debian/tmp/usr/share/locale/zh-Hant
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V
