## synfig 1.2.1

=== debian/changelog ===
synfig (1.2.1-0ubuntu4) bionic; urgency=medium

  * Fix remaining reference to libsynfig0v5 in deps of synfig-dbg.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 08 Apr 2018 13:10:44 -0700

synfig (1.2.1-0ubuntu3) bionic; urgency=medium

  * Build-depend on intltool and libfftw3-dev.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 08 Apr 2018 15:54:14 +0200

synfig (1.2.1-0ubuntu1) bionic; urgency=medium

  * New upstream version.
  * Rename back libsynfig0v5 to libsynfig0. Upstream symbol version changes
    without bumping the soname.
  * Update (build) dependency on etl-dev.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 08 Apr 2018 14:00:30 +0200

synfig (1.0.2-1build6) bionic; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 16:41:37 +0000

synfig (1.0.2-1build5) zesty; urgency=medium

  * Rebuild against new imagemagick 6.9.7.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Jan 2017 13:35:56 +0100

synfig (1.0.2-1build4) zesty; urgency=medium

  * No-change rebuild against latest imagemagick

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Dec 2016 21:10:11 -0500

synfig (1.0.2-1build3) zesty; urgency=high

  * No change rebuild against boost1.62.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Nov 2016 16:06:42 +0000

synfig (1.0.2-1build2) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Aug 2016 08:03:47 +0000

synfig (1.0.2-1build1) yakkety; urgency=medium

  * No-change rebuild for libpng soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Apr 2016 00:26:29 +0000
