=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: synfig
 Section: graphics
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint
+Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint, intltool
  ,binutils
- ,etl-dev (>= 0.04.19)
+ ,etl-dev (>= 1.2.1)
 # ,libavcodec-dev
 # ,libavformat-dev
  ,libboost-all-dev
  ,libcairo-dev
+ ,libfftw3-dev
  ,libfontconfig1-dev
  ,libfreetype6-dev
  ,libjpeg-dev
@@ -43,7 +45,7 @@
  This package contains the command-line renderer, for the GUI animation
  editor, please install synfigstudio.
 
-Package: libsynfig0v5
+Package: libsynfig0
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
@@ -53,8 +55,8 @@
 # libav-tools,
  imagemagick
 Breaks: synfigstudio (<< 0.64.2)
-Conflicts: libsynfig0
-Replaces: libsynfig0
+Conflicts: libsynfig0v5
+Replaces: libsynfig0v5
 Description: render library and plugins for synfig 2D animation
  synfig is a vector based 2D animation package. It is designed to be
  capable of producing feature-film quality animation.
@@ -64,8 +66,8 @@
 Package: libsynfig-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libsynfig0v5 (= ${binary:Version}),
- etl-dev (>= 0.04.16), libxml++2.6-dev, libsigc++-2.0-dev
+Depends: ${misc:Depends}, libsynfig0 (= ${binary:Version}),
+ etl-dev (>= 1.2.1), libxml++2.6-dev, libsigc++-2.0-dev
 Suggests: synfig-dbg
 Description: synfig library development files
  synfig is a vector based 2D animation package. It is designed to be
@@ -79,7 +81,7 @@
 Priority: extra
 Architecture: any
 Depends: ${misc:Depends},
- libsynfig0v5 (= ${binary:Version}) | synfig (= ${binary:Version})
+ libsynfig0 (= ${binary:Version}) | synfig (= ${binary:Version})
 Suggests: libsynfig-dev
 Description: synfig debugging symbols
  synfig is a vector based 2D animation package. It is designed to be
