=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,10 @@
 %:
 	dh $@ --parallel --with autoreconf
 
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
+#override_dh_autoreconf:
+#	dh_autoreconf --as-needed
+	dh_autoreconf
+	intltoolize --force --copy
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
