## synfig 1.2.2

=== debian/changelog ===
synfig (1.2.2-1) unstable; urgency=medium

  [ Alexis Bienvenüe ]
  * New reproducible buiild patch (Closes: #820072).

  [ Dmitry Smirnov ]
  * New upstream release.
  * Standards-Version: 4.3.0.
  * debhelper & compat to version 11.
  * VCS URLs to Salsa.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 31 Jan 2019 17:41:06 +1100

synfig (1.2.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Rename libsynfig0v5 to libsynfig0a. Upstream symbol version changes
    without bumping the soname.
  * Update (build) dependency on etl-dev. Closes: #895503.
  * Stop building the -dbg package.
  * Build-depend on intltool and libfftw3-dev.

 -- Matthias Klose <doko@debian.org>  Thu, 26 Apr 2018 13:09:54 +0200
