=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,9 @@
 LDFLAGS+= -Wl,--as-needed
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --with autoreconf
 
-#override_dh_autoreconf:
+override_dh_autoreconf:
 #	dh_autoreconf --as-needed
 	dh_autoreconf
 	intltoolize --force --copy
@@ -35,9 +35,3 @@
 
 override_dh_compress:
 	dh_compress --exclude=.sifz
-
-override_dh_strip:
-	dh_strip --dbg-package=synfig-dbg
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
