=== ETL/ETL/CMakeLists.txt ===
## TODO: install headers properly

configure_file(etl_profile.h.cmake.in etl_profile.h)

set(ETL_HEADERS
        "${CMAKE_CURRENT_LIST_DIR}/rect"
        "${CMAKE_CURRENT_LIST_DIR}/calculus"
        "${CMAKE_CURRENT_LIST_DIR}/spline"
        "${CMAKE_CURRENT_LIST_DIR}/misc"
        "${CMAKE_CURRENT_LIST_DIR}/hermite"
        "${CMAKE_CURRENT_LIST_DIR}/random"
        "${CMAKE_CURRENT_LIST_DIR}/fixed"
        "${CMAKE_CURRENT_LIST_DIR}/surface"
        "${CMAKE_CURRENT_LIST_DIR}/fastangle"
        "${CMAKE_CURRENT_LIST_DIR}/thread"
        "${CMAKE_CURRENT_LIST_DIR}/clock"
        "${CMAKE_CURRENT_LIST_DIR}/stringf"
        "${CMAKE_CURRENT_LIST_DIR}/boxblur"
        "${CMAKE_CURRENT_LIST_DIR}/smart_ptr"
        "${CMAKE_CURRENT_LIST_DIR}/ref_count"
        "${CMAKE_CURRENT_LIST_DIR}/trivial"
        "${CMAKE_CURRENT_LIST_DIR}/smach"
        "${CMAKE_CURRENT_LIST_DIR}/ipc"
        "${CMAKE_CURRENT_LIST_DIR}/value"
        "${CMAKE_CURRENT_LIST_DIR}/pen"
        "${CMAKE_CURRENT_LIST_DIR}/angle"
        "${CMAKE_CURRENT_LIST_DIR}/bezier"
        "${CMAKE_CURRENT_LIST_DIR}/gaussian"
        "${CMAKE_CURRENT_LIST_DIR}/mutex"
        "${CMAKE_CURRENT_LIST_DIR}/handle"
        "${CMAKE_CURRENT_LIST_DIR}/status"
#     PRIVATE
        "${CMAKE_CURRENT_LIST_DIR}/_ref_count.h"
        "${CMAKE_CURRENT_LIST_DIR}/_mutex_win32.h"
        "${CMAKE_CURRENT_LIST_DIR}/_trivial.h"
        "${CMAKE_CURRENT_LIST_DIR}/_fastangle.h"
        "${CMAKE_CURRENT_LIST_DIR}/_smach.h"
        "${CMAKE_CURRENT_LIST_DIR}/_rwlock.h"
        "${CMAKE_CURRENT_LIST_DIR}/_surface.h"
        "${CMAKE_CURRENT_LIST_DIR}/_smart_ptr.h"
        "${CMAKE_CURRENT_LIST_DIR}/_pen.h"
        "${CMAKE_CURRENT_LIST_DIR}/_bezier_angle.h"
        "${CMAKE_CURRENT_LIST_DIR}/_thread.h"
        "${CMAKE_CURRENT_LIST_DIR}/_boxblur.h"
        "${CMAKE_CURRENT_LIST_DIR}/_rect.h"
        "${CMAKE_CURRENT_LIST_DIR}/_curve.h"
        "${CMAKE_CURRENT_LIST_DIR}/_mutex_pthreads.h"
        "${CMAKE_CURRENT_LIST_DIR}/_angle.h"
        "${CMAKE_CURRENT_LIST_DIR}/_clock_base.h"
        "${CMAKE_CURRENT_LIST_DIR}/_condition.h"
        "${CMAKE_CURRENT_LIST_DIR}/_mutex_null.h"
        "${CMAKE_CURRENT_LIST_DIR}/_clock_win32hpcount.h"
        "${CMAKE_CURRENT_LIST_DIR}/_fastangle_tables.h"
        "${CMAKE_CURRENT_LIST_DIR}/_bspline.h"
        "${CMAKE_CURRENT_LIST_DIR}/_clock_gettimeofday.h"
        "${CMAKE_CURRENT_LIST_DIR}/etl_config.h"
        "${CMAKE_CURRENT_LIST_DIR}/_stringf.h"
        "${CMAKE_CURRENT_LIST_DIR}/_calculus.h"
        "${CMAKE_CURRENT_LIST_DIR}/_random.h"
        "${CMAKE_CURRENT_LIST_DIR}/_misc.h"
        "${CMAKE_CURRENT_LIST_DIR}/_hermite.h"
        "${CMAKE_CURRENT_LIST_DIR}/_clock_system.h"
        "${CMAKE_CURRENT_LIST_DIR}/_bit_rotate.h"
        "${CMAKE_CURRENT_LIST_DIR}/_status.h"
        "${CMAKE_CURRENT_LIST_DIR}/_fixed.h"
        "${CMAKE_CURRENT_LIST_DIR}/_mutex_pthreads_simple.h"
        "${CMAKE_CURRENT_LIST_DIR}/_bezier.h"
        "${CMAKE_CURRENT_LIST_DIR}/_curve_func.h"
        "${CMAKE_CURRENT_LIST_DIR}/_value.h"
        "${CMAKE_CURRENT_LIST_DIR}/_handle.h"
        "${CMAKE_CURRENT_LIST_DIR}/_gaussian.h"

        "${CMAKE_CURRENT_BINARY_DIR}/etl_profile.h"
)

install(
    FILES ${ETL_HEADERS}
    DESTINATION include/ETL
)
