=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: synfig
 Section: graphics
 Priority: optional
-Standards-Version: 4.3.0
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Standards-Version: 4.4.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~), autopoint, intltool
+Build-Depends: debhelper-compat (= 12), autopoint, intltool
  ,binutils
  ,etl-dev (>= 1.2.2)
 # ,libavcodec-dev
@@ -14,12 +15,13 @@
  ,libfftw3-dev
  ,libfontconfig1-dev
  ,libfreetype6-dev
+ ,libgl1-mesa-dev
  ,libjpeg-dev
  ,libltdl-dev
+ ,libmagick++-dev
+ ,libmlt++-dev
+ ,libmlt-dev
  ,libmng-dev
- ,libmagick++-dev
- ,libmlt-dev
- ,libmlt++-dev
  ,libopenexr-dev
  ,libpango1.0-dev
  ,libpng-dev
