=== debian/changelog ===
synfig (1.2.2+dfsg-3build2) groovy; urgency=medium

  * Rebuild against new libopenexr25.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Sep 2020 17:20:59 +0200

synfig (1.2.2+dfsg-3build1) groovy; urgency=medium

  * No change rebuild against new ilmbase ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 27 Aug 2020 23:39:30 +0100

synfig (1.2.2+dfsg-3) unstable; urgency=medium

  * Team upload
  * debian/patches: Apply upstream patch to fix build with icu 67 (Closes:
    #962069)
  * Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 08 Jun 2020 23:41:58 +0200

synfig (1.2.2+dfsg-2) unstable; urgency=medium

  * Re-build to fix segfaults due to ABI breakage somewhere (Closes: #941633).
  * Build using '--with-opegl';
    Build-Depends += "libgl1-mesa-dev"
  * DH to version 12
  * "watch" file to track GitHub releases.
    SourceForge tarball is incomplete...

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 18 Dec 2019 14:52:12 +1100
