## synfig 1.4.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -6,35 +6,41 @@
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 12), autopoint, intltool
- ,binutils
- ,etl-dev (>= 1.2.2)
-# ,libavcodec-dev
-# ,libavformat-dev
- ,libboost-all-dev
- ,libcairo-dev
- ,libfftw3-dev
- ,libfontconfig1-dev
- ,libfreetype6-dev
- ,libgl1-mesa-dev
- ,libjpeg-dev
- ,libltdl-dev
- ,libmagick++-dev
- ,libmlt++-dev
- ,libmlt-dev
- ,libmng-dev
- ,libopenexr-dev
- ,libpango1.0-dev
- ,libpng-dev
- ,libsigc++-2.0-dev
-# ,libswscale-dev
- ,libtiff-dev
- ,libxml++2.6-dev
+    ,binutils
+    ,etl-dev (>= 1.4.0~)
+    ,gcc-10,
+    ,g++-10
+    ,libavcodec-dev
+    ,libavformat-dev
+    ,libavutil-dev
+    ,libboost-all-dev
+    ,libcairo-dev
+    ,libfftw3-dev
+    ,libfontconfig1-dev
+    ,libfreetype6-dev
+    ,libgl1-mesa-dev
+    ,libglibmm-2.4-dev
+    ,libjpeg-dev
+    ,libltdl-dev
+    ,libmagick++-dev
+    ,libmlt++-dev
+    ,libmlt-dev
+    ,libmng-dev
+    ,libopenexr-dev
+    ,libpango1.0-dev
+    ,libpng-dev
+    ,libsigc++-2.0-dev
+    ,libswscale-dev
+    ,libtiff-dev
+    ,libxml++2.6-dev
 Vcs-Browser: https://salsa.debian.org/multimedia-team/synfig
 Vcs-Git: https://salsa.debian.org/multimedia-team/synfig.git
 Homepage: http://www.synfig.org/
+Rules-Requires-Root: no
 
 Package: synfig
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
  ${misc:Depends}
 Suggests: synfigstudio,
@@ -49,12 +55,14 @@
 Package: libsynfig0a
 Section: libs
 Architecture: any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
  ${misc:Depends},
- libdv-bin,
 # libav-tools,
  imagemagick
+Recommends: ${misc:Recommends}
+    ,libdv-bin
 Breaks: synfigstudio (<< 0.64.2)
 Conflicts: libsynfig0v5, libsynfig0
 Replaces: libsynfig0v5, libsynfig0
@@ -67,8 +75,22 @@
 Package: libsynfig-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libsynfig0a (= ${binary:Version}),
- etl-dev (>= 1.2.1), libxml++2.6-dev, libsigc++-2.0-dev
+Depends: ${misc:Depends} ,libsynfig0a (= ${binary:Version})
+    ,etl-dev (>= 1.4.0~)
+    ,libavcodec-dev
+    ,libavformat-dev
+    ,libavutil-dev
+    ,libcairo-dev
+    ,libfftw3-dev
+    ,libfontconfig1-dev
+    ,libfreetype6-dev
+    ,libglibmm-2.4-dev
+    ,libmlt++-dev
+    ,libopenexr-dev
+    ,libpango1.0-dev
+    ,libsigc++-2.0-dev
+    ,libswscale-dev
+    ,libxml++2.6-dev
 Description: synfig library development files
  synfig is a vector based 2D animation package. It is designed to be
  capable of producing feature-film quality animation.
@@ -78,6 +100,7 @@
 
 Package: synfig-examples
 Architecture: all
+Multi-Arch: foreign
 Suggests: synfigstudio
 Conflicts: libsynfig-doc
 Replaces: libsynfig-doc
