=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export CC=gcc-10
export CXX=g++-10

%:
	dh $@ --with autoreconf --sourcedirectory=synfig-core

override_dh_autoreconf:
	dh_autoreconf
	cd synfig-core && intltoolize --force --copy

override_dh_auto_configure:
	dh_auto_configure -- \
			--with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
			--sysconfdir=/etc/synfig \
			--enable-debug=half \
			--with-imagemagick \
			--without-included-ltdl
#			--with-opengl \
#			--with-libavcodec
#			--mandir=\$${prefix}/share/man \

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/tmp
	## W:unknown-locale-code zh-Hant:
	$(RM) -rv $(CURDIR)/debian/tmp/usr/share/locale/zh-Hant

override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_compress:
	dh_compress --exclude=.sifz
