=== ETL/test/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,8 @@
+# for test to find generated etl_profile.h
+include_directories(${PROJECT_BINARY_DIR})
+
+include_directories(${PROJECT_SOURCE_DIR})
+
 add_executable(angle angle.cpp)
 add_test(test_angle angle)
 
@@ -9,9 +14,6 @@
 
 add_executable(handle handle.cpp)
 add_test(test_handle handle)
-
-add_executable(random random.cpp)
-add_test(test_random random)
 
 add_executable(hermite hermite.cpp)
 add_test(test_hermite hermite)
@@ -34,5 +36,3 @@
 add_executable(spline spline.cpp)
 add_test(test_spline spline)
 
-add_executable(value value.cpp)
-add_test(test_value value)
