=== debian/changelog ===
synfig (1.4.0+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Dmitry Smirnov ]
  * relax to recommend (not depend on) libdv-bin;
    closes: bug#980418, thanks to Helmut Grohne

  [ Jonas Smedegaard ]
  * add patch cherry-picked upstream to support MLT++-7 in autotools;
    closes: bug#993832, thanks to Adrian Bunk and peter green

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 21 Sep 2021 14:09:28 +0200

synfig (1.4.0+dfsg-2) unstable; urgency=medium

  * dev: added missing dependencies.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 12 Jan 2021 17:21:12 +1100

synfig (1.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * No longer build with '--with-opengl' due to FTBFS.
  * Marked synfig "Multi-Arch: foreign" (Closes: #921142).
    Thanks, Helmut Grohne.
  * Rules-Requires-Root: no
  * rules: removed "--as-needed".
  * Build-Depends:
    + libavcodec-dev
    + libavformat-dev
    + libavutil-dev
    + libswscale-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 11 Jan 2021 22:58:48 +1100
