=== debian/control ===
--- 
+++ 
@@ -2,14 +2,11 @@
 Section: graphics
 Priority: optional
 Standards-Version: 4.5.0
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 12), autopoint, intltool
     ,binutils
     ,etl-dev (>= 1.4.0~)
-    ,gcc-10,
-    ,g++-10
     ,libavcodec-dev
     ,libavformat-dev
     ,libavutil-dev
